Show only lowest prices in WooCommerce variable products

Description

Don’t miss sales for an store and product page messed with a full range of prices! Show only the lowest offer and price to encourage sells.

Solve an issue related to latests versions of WooCommerce that shows variable products with a messy full range of prices and sales. Activate this plugin and variable products will show only the lowest price and sale.

No options, just activate the plugin and it’s done.

Screenshots

  • WooCommerce variable product before plugin activation.
  • WooCommerce variable product after activation.

Installation

  1. Go to your WP Dashboard > Plugins and search for ‘lowest prices in variations’ or…
  2. Download the plugin from WP repository.
  3. Upload the plugin folder to the ‘/wp-content/plugins/’ directory
  4. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Installation Instructions
  1. Go to your WP Dashboard > Plugins and search for ‘lowest prices in variations’ or…
  2. Download the plugin from WP repository.
  3. Upload the plugin folder to the ‘/wp-content/plugins/’ directory
  4. Activate the plugin through the ‘Plugins’ menu in WordPress

Reviews

Perfect Solution!

Needed this BADLY for my black friday sale! Worked perfectly! Can now see striked through sale price for varation products!

Estupendo!

Funciona correctamente. A raíz de la actualización a 3.0 de Woocommerce no funcionaba el famoso código que hacía que se mostrara “Desde X euros” en lugar del rango de precios en los productos variables.

Sólo instalar y activar este plugin y problema resuelto. ¡Gracias!

Read all 5 reviews

Contributors & Developers

“Show only lowest prices in WooCommerce variable products” is open source software. The following people have contributed to this plugin.

Contributors

“Show only lowest prices in WooCommerce variable products” has been translated into 4 locales. Thank you to the translators for their contributions.

Translate “Show only lowest prices in WooCommerce variable products” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

0.9.9

  • Tested up to WooCommerce 3.2.5

0.9.8

  • Declaring compatibility with WooCommerce

0.9.7

  • Compatibility check with WordPress 4.9 RC

0.9.6

  • Compatibility check with WordPress 4.9 Beta 3

0.9.5

  • Code bugs fixed

0.9.4

  • Added code to fix bug for translations. Sorry for the inconvenience!

0.9.3

  • Strings added to be translation ready. Thanks to all users for your patience!
  • Minor changes to description
  • Compatibility check with WordPress 4.9 Alpha
  • Compatibility check with WooCommerce 3.2 Beta

0.9.2

  • Minor changes to texts
  • Compatibility checked with WordPress 4.8
  • Compatibility checked – Works with WooCommerce 3.x

0.9.1

  • Minor description changes

0.9

  • Initial release